name: inf200_june
channels:
  - defaults
dependencies:
  - python>=3.8
  - appdirs
  - coverage
  - cython
  - distlib
  - ffmpeg
  - flake8
  - filelock
  - ipython
  - jupyter
  - jupyterlab
  - line_profiler
  - matplotlib
  - nodejs
  - numba
  - numpy
  - numpydoc
  - openpyxl
  - pandas
  - pip
  - pycodestyle
  - pytest
  - pytest-cov
  - pytest-mock
  - pytest-timeout
  - scikit-learn
  - scipy
  - seaborn
  - sphinx
  - sphinx_rtd_theme
  - sympy
  - tabulate
  - twine
  - virtualenv
  - wheel
  - xlrd
  - pip:
    - build
    - pytest-randomly
    - tox
